filename = 'world_first_join_message-fabric-1.21.6-1.11.5.jar'
name = 'World First Join Message'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.11', '1.21.6', '1.21.7', '1.21.8', '1.21.9', '1.21.9-snapshot' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'world_first_join_message-fabric-1.21.6-1.11.5.jar'

[download]
hash = 'e0f78a4281d05fc94980647c9ad6aadb69288803'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7362045
project-id = 1150146